Support » Plugin: Gmail SMTP » cant activate plugin fatal error

  • Resolved lucidlips

    (@lucidlips)


    Ive tested this plugin on a development server and it worked fine. I just installed the plugin on a live website and I cant activate the plugin.

    Parse error: syntax error, unexpected T_FUNCTION, expecting ‘)’ in /WEBSITE/public_html/wordpress/wp-content/plugins/gmail-smtp/google-api-php-client/src/Google/autoload.php on line 19

    wordpress version is 4.5.1 all plugins are up to date. any idea what could be causing this?

    https://wordpress.org/plugins/gmail-smtp/

Viewing 1 replies (of 1 total)
  • turns out the host was running an old version of php. updating php on the host fixed this. I’m running into new issues now that I suspect are also related to hosting issues.

Viewing 1 replies (of 1 total)
  • The topic ‘cant activate plugin fatal error’ is closed to new replies.